Finance::Quote::BVB(3pm)

NAME
Finance::Quote::BVB - Obtain quotes from Bucharest Stock Exchange.

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %info = $q->fetch("bvb", "tlv");  # Only query bvb

    %info = $q->fetch("romania", "brd");     # Failover to other sources OK.

DESCRIPTION
This module fetches information from <https://bvb.ro/>.

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicitly by placing "bvb" in the argument list to Finance::Quote->new().

This module provides "bvb", "tradeville", "romania", and "europe" fetch methods. It was written to replace a non-working Tradeville.pm module.

Information obtained by this module may be covered by Bucharest Stock Exchange terms and conditions.

LABELS RETURNED
The following labels are returned:

•   name

•   symbol

•   open

•   high

•   low

•   price

•   bid

•   ask

•   date

•   currency (always RON)